internal::num_arguments< T > Struct Template Reference

`#include <_flow_graph_streaming_node.h>`

Collaboration diagram for internal::num_arguments< T >:

## Static Public Attributes

static const int | value = 1

## Detailed Description

### template<typename T>
struct internal::num_arguments< T >

Definition at line 48 of file _flow_graph_streaming_node.h.

## Member Data Documentation

## value

template<typename T >

const int internal::num_arguments< T >::value = 1

static

Definition at line 49 of file _flow_graph_streaming_node.h.

The documentation for this struct was generated from the following file:

- _flow_graph_streaming_node.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.